package cm

import (
	cm_omc "be.ems/features/cm/omc"
	"be.ems/lib/log"
	"github.com/gin-gonic/gin"
)

func InitSubServiceRoute(r *gin.Engine) {
	log.Info("======init PM group gin.Engine")

	cmGroup := r.Group("/cm")
	// register sub modules routes
	cm_omc.Register(cmGroup)

	// return featuresGroup
}
